events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 100000,
    ingredients: [
      {
        item: "kubejs:16m_fusion",
      },
      {
        item: "kubejs:rose_de_wither",
      },
      {
        item: "kubejs:draconique_processor",
      },
    ],
    result: {
      item: "ae2extras:16m_cell_component",
    },
  });
});
